Debian Bug report logs - #705941
ITP: moksha.common -- Common components for Moksha

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Chopin <chopin.simon@gmail.com>

Date: Mon, 22 Apr 2013 14:12:02 UTC

Owned by: Simon Chopin <chopin.simon@gmail.com>

Severity: wishlist

Fixed in version moksha.common/1.2.0-1

Done: Simon Chopin <chopin.simon@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org:
Bug#705941; Package wnpp. (Mon, 22 Apr 2013 14:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org. (Mon, 22 Apr 2013 14:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: moksha.common -- Common components for Moksha
Date: Mon, 22 Apr 2013 16:08:33 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Chopin <chopin.simon@gmail.com>
Control: block -1 by 705930

* Package name    : moksha.common
  Version         : 1.2.0
  Upstream Author : Luke Macken, John (J5) Palmieri, Mairin Duffy, and Ralph Bean
* URL             : http://mokshaproject.net/
* License         : Apache 2.0
  Programming Lang: Python
  Description     : Common components for Moksha

Moksha is a combination of Web framework and messaging hub that is
written on top of widely-used and tested components such as Twisted,
0mq or TurboGears.

This package provide the core components for this framework.

It is a transitional dependency for fedmsg, which I'm planning on
packaging for my GSoC project proposal.



Added blocking bug(s) of 705941: 705930 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Mon, 22 Apr 2013 14:12:06 GMT) Full text and rfc822 format available.

Added indication that bug 705941 blocks 705945 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Mon, 22 Apr 2013 15:24:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 28 Jul 2013 08:06:11 GMT) Full text and rfc822 format available.

Reply sent to Simon Chopin <chopin.simon@gmail.com>:
You have taken responsibility. (Mon, 12 Aug 2013 09:03:24 GMT) Full text and rfc822 format available.

Notification sent to Simon Chopin <chopin.simon@gmail.com>:
Bug acknowledged by developer. (Mon, 12 Aug 2013 09:03:25 GMT) Full text and rfc822 format available.

Message #16 received at 705941-close@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: 705941-close@bugs.debian.org
Subject: Bug#705941: fixed in moksha.common 1.2.0-1
Date: Mon, 12 Aug 2013 09:00:11 +0000
Source: moksha.common
Source-Version: 1.2.0-1

We believe that the bug you reported is fixed in the latest version of
moksha.common, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705941@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Chopin <chopin.simon@gmail.com> (supplier of updated moksha.common package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 06 May 2013 14:57:06 +0200
Source: moksha.common
Binary: python-moksha.common
Architecture: source all
Version: 1.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Simon Chopin <chopin.simon@gmail.com>
Description: 
 python-moksha.common - Common components for the Moksha framework
Closes: 705941
Changes: 
 moksha.common (1.2.0-1) unstable; urgency=low
 .
   [ Simon Chopin ]
   * Initial release. (Closes: #705941)
 .
   [ Jakub Wilk ]
   * Use canonical URIs for Vcs-* fields.
Checksums-Sha1: 
 b47bd86d2e948300365367689e19a65dc1658bd0 2130 moksha.common_1.2.0-1.dsc
 eea9eaeb53b127aaa0d8bcd52101a77c16ea3a93 16052 moksha.common_1.2.0.orig.tar.gz
 f6f65b87e0c94282641e8fd6b4a348298e5dd381 3094 moksha.common_1.2.0-1.debian.tar.gz
 18b8cd8eede0a510f0d2ed83a8bd75b3e1130b58 15720 python-moksha.common_1.2.0-1_all.deb
Checksums-Sha256: 
 5a6cfe4d47c5548f5c74ff0fc7bd5decb20f56aa999d683aeecc137c85e39807 2130 moksha.common_1.2.0-1.dsc
 c07c566c61abadfcad633baf6b0e48af5b8003446eaa7d16974cd3bba437ae78 16052 moksha.common_1.2.0.orig.tar.gz
 056b5873b18335078d1d2ed19dbc54536fdbe381bb454e0ff52218d9ec6d89ef 3094 moksha.common_1.2.0-1.debian.tar.gz
 bb535fdacd09e4bc9f98af68535d0d4d513045b5e12cea1d544451746e9afc7a 15720 python-moksha.common_1.2.0-1_all.deb
Files: 
 49b4884de5b8cd4025a8003986b6caef 2130 python optional moksha.common_1.2.0-1.dsc
 8b38957bbf1ea0b94f5154811430ae46 16052 python optional moksha.common_1.2.0.orig.tar.gz
 1557e584186eb07679d207df53b95094 3094 python optional moksha.common_1.2.0-1.debian.tar.gz
 b54c59083fd380c855702ba85303a367 15720 python optional python-moksha.common_1.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJR9HBpAAoJEHtYWzCAfCqHBogP/3dcaeE/RmM8glaClISQxJSn
8Li7j3m8Xml+rX3Rb7hIU6mrMkOaY7khEHRxH9Y1ngIZ1cRix1D5Rf6zyX+gUe/r
rnRoZXousldUmb+i1GcwRA1CkE0PuhqbdO7g1Ew7+hmrbmxcqqf4soVrtGoYqbg0
wR188plKAf9YnRt2uBsaxIpP+MkMQ5eGEVwMUUOHrUKUgZjbsDtt11Q4Cu1wvBGj
ESMfAUQy/DgIbmLwooZc8cKLh6cOyfKUfR4JmmO/NTX9Ff/slF8pKSPstqhgePWT
E9vkKampZPjVLUm8b2sQGco3HQu2a4WTfQOMB+B7wWwb9rh1b4ukAxu+QRw49Ohm
tK3fodgoAsxxasT1Nn1kcJni3vXXIKspmrOJfEIENTfvQQknskboPZQ/UUPK8wz1
wtZ8WKV1vdm8qcy0AKJzNdkFwvgkymFB/z11fKQMBmmc+Bul208p3OuKHWVPYIu/
OR4VgKsdy+OGdgOBGR9yNTJDzJTmDufsramg+SL9dJ0HqfqKJ2qX46/xLNCpvQNq
jwhgKcZ5vtwTkSlRF175sK+ZaQDllzzFpbgiAfKo7WjFWx/TPVCz6fMHQtQmONDB
hWtoauuZ1NkH8pQoRHyByMLXBA8OvQkRHP4ArAKtnU9YUxn+RWCvmfl0THhfvXvO
pioUxlb9YHWBfJAqDWtx
=t9+d
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Sep 2013 07:31:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:11:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.